Latest News: (loading..)

Ingram

Members
  • Content count

    1
  • Joined

  • Last visited

1 Follower

About Ingram

Profile Information

  • Real Name
    Daniel Ingram
  1. bkellum, on 18 February 2011, 05:26, said: STSv4.6 will work with osc v2.3.1 as long as you remove the stock osCommerce template engine. You do this by reverse engineering the code by undoing the changes suggested in the osC RC2a to osCv2.3.1 upgrade instructions. Hi, So how does one go about removing the 'Stock os commerce template engine' that has been mentioned to make STS4.6 compatible with OSC v2.3.1 - Like people before me, I have installed a fresh version of v.2.3.1 and no upgraded from RC2 - Any help would be greatly appreciated as I'm not very prepared to use RC2, I much prefer v2.3.1 - Thanks very much in advance guys, really. Dan